<?xml version = '1.0' encoding = 'UTF-8'?>
<ProcessModel class="oracle.dbtools.crest.model.design.process.ProcessModel" name="Process Model" id="54F96AD6-E45F-783F-1B5A-586D62AC8836">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2020-05-09 01:58:00 UTC</createdTime>
<ownerDesignName>Slide_13</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</ProcessModel>
